View Issue Details

IDProjectCategoryView StatusLast Update
0000601HTML & PERLBug Report - Interfacepublic2007-03-18 20:19
ReporterAmour Assigned Toexp  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000601: MyDbEntries: cannot sort categories entries by ID
DescriptionIf you try to sort your categories by ID, you will be forwarded to your animes entries:
http://anidb.info/perl-bin/animedb.pl?show=mydb&do=animecategories&uid=38338&orderby=agid&orderdir=1
TagsNo tags attached.

Activities

exp

2007-03-18 20:19

administrator   ~0001201

should be fixed now

Issue History

Date Modified Username Field Change
2007-03-12 11:02 Amour New Issue
2007-03-17 10:13 exp Status new => assigned
2007-03-17 10:13 exp Assigned To => exp
2007-03-18 20:19 exp Status assigned => resolved
2007-03-18 20:19 exp Resolution open => fixed
2007-03-18 20:19 exp Note Added: 0001201